#pageHeader a,
#pageHeader h2{
    display: inline-block;
}

#pageHeader .searchWrapper{
    margin-left: 20em;
}

#pageHeader #searchContainer{
    padding: 0;
    margin-bottom: 10px;
}
#pageHeader .ui-state-default .ui-icon {
    background-image: url("/alvin/javax.faces.resource/images/ui-icons_ededed_256x240.png.jsf?ln=primefaces-black-tie");
}

/*TODO: Möjligen behövs inte första raden här. topWrapper finns bara i quicksearch */
#pageHeader .topWrapper,
#pageHeader .advancedSearchAndBreadCrumb,
#pageHeader .paginatorWrapper{
    margin-bottom: 2px;
}

#pageHeader .advancedSearchAndBreadCrumb legend,
#pageHeader .advancedSearchAndBreadCrumb > .ui-fieldset{
    padding: 0;
    margin: 0;
}

#pageHeader .advancedSearchAndBreadCrumb .ui-fieldset{
    margin-bottom: 10px;
}

#pageHeader .greyWrapper{
    display: inline-block;
    margin-left: 24.5em;
    overflow: hidden;
    vertical-align: top;
    width: 75.3em;
}

#pageHeader .greyWrapper div.titleLink {
    margin: 16px 10px;
}

#pageHeader .searchListBreadcrumb {
    background: none;
    border: none;
}

#pageHeader .ui-breadcrumb li a,
#pageHeader .ui-breadcrumb li span{
    margin-top: 1px;
}

#pageHeader .ui-breadcrumb li a.ui-icon-home{
    margin-top: 0;
}

#pageHeader .ui-breadcrumb li[role=menuitem]{
    margin-top: 1px;
}

#pageHeader .ui-breadcrumb li[role=menuitem]:first-child,
#pageHeader .ui-breadcrumb li{
     margin: 0;
}

#pageHeader .navigationContainer {
    background-color: #dddddd;
}

.navigationContainer .pagin {
    display: inline-block;
}

.navigationContainer .sortField {
    display: inline-block;
    padding: 10px 10px 10px 2.4em;
}

.navigationContainer .sortField > div {
    vertical-align: middle;
}
.navigationContainer .sortField .ui-selectonemenu {
    padding: 0 2em 0 0;
}

#pageHeader .navigationIcons {
    float: right;
    margin: 1em;
}

#pageHeader .sortField{
    float:right;
}
#pageHeader .sortField .selectItemLabel {
    margin: 0 2px 0 10px;
}